Subject: J2.ru - каталог ресурсов.

From: [email-masked]
Date: Sat, 5 Aug 2000 04:27:38 +0000 (GMT)

Здравствуйте!

По адресу http://www.j2.ru/ открылся новый каталог ресурсов Интернет.

Каталог предназначен для русскоязычных пользователей Интернет и
охватывает все сферы жизни. Вы сможете увеличить посещаемость своего
ресурса добавив его в каталог J2.ru. Наш каталог имеет гибкую структуру,
что позволяет нам оперативно вносить изменения как в структуру каталога
так и редактировать содержимое.

Для добавления вашего ресурса, пожалуйста, ознакомьтесь с правилами на странице
http://www.j2.ru/pages/how2add.html .

Мы надеемся, что ваш ресурс станет еще более популярным нашими стараниями.

---
Это письмо разовое. Если вы не сочли его интересным для себя, просто
проигнорируйте его. Адрес вашей электронной почты был взят из общедоступных
источников Интернет. С уважением, администрация каталога J2.ru 
Руководитель проекта - Кирил Хлопов. mailto:[email-masked]